Subject: bug#5074:

From: Lennart Borgman <[email-masked]>
Date: Thu, 27 May 2010 01:03:44 +0200

On Thu, May 27, 2010 at 12:47 AM, Juanma Barranquero <[email-masked]> wrote:
>
> I don't doubt you're experiencing trouble. Myself, I've had a lot more
> crashes in the past month than the year before... which isn't entirely
> unexpected, now that the trunk is open again.
>
> Out of curiosity, which compiler are you using? I recently had lots of
> problems with MinGW 4.5.0, apparently unrelated to the one described
> in etc/PROBLEMS.

A maybe old version:

  gcc (GCC) 3.4.5 (mingw-vista special r3)
  Copyright (C) 2004 Free Software Foundation, Inc.